<?php

define('DEVER_APP_NAME', 'mail');
define('DEVER_APP_LANG', '邮件管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 10);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-component');
include(DEVER_APP_PATH . '../boot.php');